apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c20,c15
    openshift.io/sa.scc.supplemental-groups: 1000410000/10000
    openshift.io/sa.scc.uid-range: 1000410000/10000
  creationTimestamp: "2020-05-26T09:35:45Z"
  labels:
    name: openshift-cluster-version
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "1"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2020-05-26T09:35:45Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-cluster-version
  resourceVersion: "9432"
  selfLink: /api/v1/namespaces/openshift-cluster-version
  uid: ec8e68c1-78d6-40f8-af75-6acbc4c47779
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
